.mleft117.mright20.mbottom30 p,
p.margin30{
	font-size: 75%;
	padding: 5px 0;
}
/*FOOTER*/

#footer-wrapper a:link,
#footer-wrapper a:visited
{
	color:#444444;
}

#footer-wrapper {
	border-top:1px solid #e3e3e3;
	background:#e2e2e2;
}

#footer {
	width:990px;
	margin:0 auto;
	font-family: 'Open Sans';
}

#afterfooter-wrapper{
	background: #525252;
	overflow: hidden;
}

#afterfooter{
	width:990px;
	margin: 0 auto;
	padding:20px 0;
}
 #afterfooter a {
color: white;
font-style: italic;
}

#footer{
	background: #e2e2e2;
	text-align: left;
}

#footer-logo .name {
    font-family: 'Abel';
    font-size: 125%;
    text-transform: uppercase;
}
#footer-logo .description {
    font-family: 'Abel';
    font-size: 75%;
    text-transform: uppercase;
}

#afterfooter .right {
    padding: 10px 0;
}
#afterfooter p {
    font-size: 75%;
    margin-bottom: 12px;
}

div#footer .footer-divider {
background: url('../../images/footer-divider.jpg') no-repeat;
background-position: 2px;
}

.footer-links span {
font-family: 'Abel';
text-transform: uppercase;
}

#prefooter-wrapper {
background: #f1f1f1;
}

#prefooter-wrapper {
background: url('../../images/wb.jpg') repeat-x #f1f1f1;
}


#prefooter .title-home {
padding: 20px;
} 

a:hover{
	text-decoration: underline;
}

#searchform {
margin: 35px 0;
} 

#menu-top ul.menu li a {
color: #9DE3E8 !important;
font-size: 75%;
margin-left: 11px;
}


#page {
	width:100%;
	background: #11949e;
	min-width: 1020px;
}
ul.menu li{
	display: inline;
}
#header-top {	
	width:990px;
	margin:0 auto;	
}

#header-wrapper {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	width:990px;
	padding:0;
	margin:0px auto;
	border-bottom: 1px solid #147f87;
	height: 129px;
}

/*HEADER*/

#header {
	overflow:hidden;
}

#header #logo {
	float: left;
	width: 400px;
	line-height: 20px;
}

#header #logo img.logo {
	float:left;
	margin-right: 20px;
}

#header #logo a,
#header #logo a:link,
#header #logo a:visited {
	color:#fff;
}

#header #logo span.name {
	display: inline-block;
	padding-top:20px;
	font-size: 29px;
}

#header #logo span.description {
	display: inline-block;
	font-size: 16px;
}

#header #menu {
	font-family: 'Open Sans', sans-serif;
	float:right;
	width:490px;
}

#header #menu a {
	color:#fff;
}

#header #menu ul {
	overflow:hidden;
}

#header #menu ul li {	
	display:inline-block;
}

#header #menu ul li.menu-divider {
	padding-left:4px;
	padding-right: 4px;
}

/*TOOLBAR*/

#toolbar {
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	width:990px;
	margin:0 auto;
	font-size:18px;
}

#toolbar .menu  {
	padding:40px 0 40px 0;
	overflow:hidden;
}

#toolbar .menu li {
	float:left;
	margin-right: 40px;
}

#toolbar .menu li a {
	color: #fff;
	padding:34px 0 34px 0;
	border-top: 6px solid #11949e;
	border-bottom: 6px solid #11949e;
}

#toolbar .menu  li a:hover {
	border-bottom: 6px solid #f7c120;
}

#toolbar .menu li.current_page_item a { 
	border-bottom: 6px solid #f7c120;
}

#toolbar a:hover{
	text-decoration: none;
}

#toolbar{
	overflow: hidden !important;
}

/*HOMESLIDER*/

#homeslider div.slide{
	width: 100%;
}
#homeslider div.slide img{
width: 100%;
}

#homeslider {
padding-bottom: 27%;
}

#homeslider-wrapper {
    position: relative;
}

#homeslider-wrapper #meteobox {
position: absolute;
z-index: 50;
background: #FFF;
right: -16px;
top: 11px;
height: 72px;
}

#homeslider-wrapper .caption {
background: url('../../images/onepx.png');
z-index: 5000;
position: absolute;
width: 50%;
height: 203px;
bottom: -12%;
}

#header-wrapper .font-resizer-wrapper{
	height:29px !important;
}

#homeslider-wrapper .caption-text {
    float: right;
    width: 500px;
	margin: 30px 0;
}
#homeslider-wrapper .caption-text .first {
    color: white;
    font-size: 25px;
    font-family: 'Abel';
    text-transform: uppercase;
    display: block;
}

#homeslider-wrapper .caption-text .second {
    color: white;
    font-size: 40px;
    font-family: 'Abel';
    text-transform: uppercase;
    display: block;
}

#homeslider-wrapper .caption-text .third {
    color: white;
    font-size: 15px;
    font-family: 'Abel';
    text-transform: uppercase;
    display: block;
}

/*PREMIDDLE*/

#premiddle-wrapper {
	background: #fff;
	padding-top:20px;
}

#premiddle {
	width:990px;
	margin:0 auto;
	overflow:hidden;
}

#premiddle #breadcrumbs {
	float:left;
	width: 705px;
	min-height:72px;
}

#premiddle #breadcrumbs #breadcrumbs-border{
border:1px solid #e3e3e3;
overflow: hidden;
}

#premiddle #meteobox {
	float:right;
	width:240px;
	border:1px solid #e3e3e3;
	height:72px;
	background: #fff;
}



#meteobox-wrapper {
position: relative;
margin: 0 auto;
width: 960px;
}



#middle-wrapper {
	background: #fff;
	padding-top:40px;
}

#middle {
	width: 990px;
	margin: 0 auto;
}



.col50pc{
	width:52%;
}

#facebook{
background: url('../../images/facebook.jpg') no-repeat;
height: 27px;
width: 27px;
display: inline-block;
}
#twitter{
background: url('../../images/twitter.jpg') no-repeat;
height: 27px;
width: 27px;
display: inline-block;}

#social{
	width: auto !important;
}

#social li {
margin-left: 0px;
line-height: 20px;
}

#searchsubmit {
background: url("../../images/search-button.jpg");
width: 50px;
height: 55px;
border: none;
cursor: pointer;
float: right;
font-size: 0;
}

#searchform #s {
width: 192px;
height: 53px;
background: #00abb3;
border: none;
float: left;
}

#middle #content.column{
	width: 705px;
}

#middle #sidebar-right {
width: 239px;
margin-left: 31px;
}

#middle #sidebar-right{
	margin-top: 0;
	padding-top: 0 !important;
}


#sidebar-right h2 {
    background: #f1f1f1;
    font-family: 'Abel';
    text-align: left;
    padding: 20px;
    height: 10px;
    display: inline-block;
	font-weight: lighter;
}

#sidebar-right  .textwidget ul li {
border: 1px solid #E2E2E2;
margin:0 !important;
font-size:13px;
font-family:'Abel';
text-transform: uppercase;
}

#sidebar-right  .textwidget ul li a{
	color:#444444;
	padding: 18px;
	display: block;
}
/*.widget li.current_page_item a,*/
.widget li.marked a{
color: #10919C !important;
}

.widget_text {
border-top: none;
}

.menu-menu-contatti-container {
width: 100%;
}

.menu-menu-contatti-container ul li a {
    font-size: 75%;
	text-transform: uppercase;
}


div#footer #menu-menu-legale ,
div#footer #menu-menu-legale-1 {
    font-size: 75%;
    text-transform: uppercase;
}


#middle h2.post-title,
#middle h2.post-title a{
font-size:125%;
text-transform: uppercase;
font-family: 'Abel';
color: #129CA5;
}

#breadcrumbs a {
font-family: 'Abel';
font-size:80%;
text-transform: uppercase;
color: #C6C6C6;
padding: 26px 7px;
float: left;
}

#breadcrumbs a.home {
background: url('../../images/bread-home.jpg') no-repeat;
float: left;
height: 20px;
width: 48px;
}

#breadcrumbs a.current-item {
    color: #129ca5;
	width: 350px;
}

.sep-bred {
background: url('../../images/sep-bread.jpg') no-repeat;
display: inline-block;
height: 72px;
width: 6px;
vertical-align: middle;
float:left;
}

.post-content img.alignleft {
margin: 0 13px 2px 0;
}

.post-content p {
text-align: justify;
}

.share {
display: inline-block;
background: #FF764C;
padding: 10px;
color: #FFF;
font-weight: bold;
font-family: 'Ubuntu';
font-size: 75%;
} 

.tm-divider {
background: url('../../images/tm-divider.jpg') no-repeat;
background-position: 2px;
}



#menu-menu-contatti-1 li a,
div#footer #menu-menu-legale li a ,
div#footer #menu-menu-legale-1 li a {
margin-left: 11px;
}



#page-image img {
width: 100%;
display: inherit; 
}



#middle span.post-subtitle {
font-family: 'Abel';
font-size: 95%;
margin-bottom: 28px;
text-transform: uppercase;
display: inline-block;
}

.tagcloud {
padding: 0 !important;
margin: 0 !important;
overflow: hidden;
border: none;
}

.tagcloud a {
background: #129CA5;
color: #FFF;
text-transform: uppercase;
font-family: 'Abel';
float: left;
padding: 5px;
margin: 8px 9px 8px 2px;
}

.giunta td {
margin: 0 !important;
padding: 0 !important;
}

span.giunta-desc {
margin: 20px;
display: inline-block;
color: #777;
font-family: 'Ubuntu';
font-size:80%;
}
.giunta-head {
float: left;
padding: 26px 10px;
color: #777;
font-family: 'Ubuntu';
}



.giunta-delega {
    color: #13a0a9;
    font-family: 'Ubuntu';
    font-size: 75%;
    display: inline-block;
    float: left;
}

.top30 li, div.footer-links ul.top30 li {
padding-bottom: 14px;
line-height: 14px;
font-size:80%;
}

.padding18{
	padding:18px;
}

.padding1220{
	padding: 12px 20px;
}

.meteodate {
    font-family: 'Abel';
    font-size: 15px;
    float: left;
    margin: 15px 9px;
    text-transform: uppercase;
}
.meteoprevis {
   border-top: 1px solid #DDD;
	clear: both;
    font-family: 'Abel';
    text-transform: uppercase;
    font-size: 12px;
    color: #129ba4;
    margin: 10px;
}
.at-menu-widget ul li {
border: 1px solid #E2E2E2;
padding: 18px;
margin: 0 !important;
font-size:80%;
font-family: 'Abel';
text-transform: uppercase;
}

.childpage ul li {
border: 1px solid #E2E2E2;
/*padding: 18px;*/
margin: 0 !important;
font-size:80%;
font-family: 'Abel';
text-transform: uppercase;
}

.at-menu-widget .childpage ul li a {
    color: #444 !important;
}

.large {
    background: url("../../images/font-big.png") no-repeat center center;
    height: 20px;
    width: 20px;
    display: inline-block;
    font-size: 0;
    line-height: 17px;
}

.small {
    background: url("../../images/font-small.png") no-repeat center center;
    height: 20px;
    width: 20px;
    display: inline-block;
    font-size: 0;
    line-height: 17px;
}

.medium{
	 background: url("../../images/font-medium.png") no-repeat center center;
    height: 20px;
    width: 20px;
    display: inline-block;
    font-size: 0;
    line-height: 17px;
}

.mtop12{
	margin-top:	12px;
}

.font-resizer-wrapper {
overflow: hidden;
}

.font-resizer {
margin-right: 12px;
float: right;
position: relative;
}

h2.inpage {
    background: #13A0A9 !important;
    color: white;
}

.childpage ul li a,
.childpage ul li a:link,
.childpage ul li a:visited {
    color: #444;
}

/*NYX TABLE*/

.post-il-consiglio-comunale table.nyx-table,
.post-il-consiglio-comunale table.nyx-table tr,
.post-il-consiglio-comunale table.nyx-table tr td,
.post-la-giunta table.nyx-table,
.post-la-giunta table.nyx-table tr,
.post-la-giunta table.nyx-table tr td{
	padding: 0 !important;
	margin: 0 !important;
	vertical-align: middle;
}
.post-il-consiglio-comunale table.nyx-table strong,
.post-la-giunta table.nyx-table strong {
    color: #686868 !important;
}

.post-il-consiglio-comunale .nyx-table .td-1,
.post-la-giunta .nyx-table .td-1 {
    color: #13a0a9;
}

.post-il-consiglio-comunale .nyx-table,
.post-il-consiglio-comunale .nyx-table p,
.post-la-giunta .nyx-table,
.post-la-giunta .nyx-table p {
    color: #777 !important;
    font-family:'Ubuntu' !important;

}

.post-il-consiglio-comunale .nyx-table a:link,
.post-la-giunta .nyx-table a:link {
    color: #129CA5;
}

.post-il-consiglio-comunale .nyx-table strong,
.post-la-giunta .nyx-table strong {
color: #474747;
}


.post-il-consiglio-comunale .nyx-table .tr-1 .td-0 p,
.post-la-giunta .nyx-table .tr-1 .td-0 p {
    padding: 20px 0;
}

.post-accessibilita .nyx-table,
.post-responsabile-per-la-trasparenza .nyx-table,
.post-newsletter .nyx-table,
.post-pec .nyx-table,
.post-urp .nyx-table {
    margin: 0 !important;
}
.post-accessibilita .nyx-table tr td,
.post-responsabile-per-la-trasparenza .nyx-table tr td,
.post-newsletter .nyx-table tr td,
.post-pec .nyx-table tr td,
.post-urp .nyx-table tr td {
    padding: 10px 20px !important;
	font-size:13px;
	text-transform:uppercase;
}
.post-accessibilita .nyx-table .tr-0,
.post-responsabile-per-la-trasparenza .nyx-table tr-0,
.post-newsletter .nyx-table tr-0,
.post-pec .nyx-table tr-0,
.post-urp .nyx-table tr-0{
    background: none;
}

#middle .post-il-consiglio-comunale .nyx-table p,
#middle .post-la-giunta .nyx-table p {
font-size: 100% !important;
color:#777777 !important; 
}

.post-il-consiglio-comunale .tr-0 .td-0,
.post-la-giunta .tr-0 .td-0 {
    padding: 0 !important;
	width: 10px;
}

.post-il-consiglio-comunale .tr-0,
.post-la-giunta .tr-0 {
    background-color: #F1F1F1;
    color:#777;
}

.post-il-consiglio-comunale .tr-1,
.post-la-giunta .tr-1{
	font-size:13px;
}
.post-il-consiglio-comunale .td-0 img,
.post-la-giunta .td-0 img {
padding: 0;
margin: 0 !important;
}

.post-il-consiglio-comunale .tr-0 .td-1 p,
.post-la-giunta .tr-0 .td-1 p{
	color: #129CA5;
	font-size: 75%;
}
.post-il-consiglio-comunale .tr-0 .td-1,
.post-la-giunta .tr-0 .td-1{
	padding: 0 40px !important;
}

.post-il-consiglio-comunale .tr-1 .td-0,
.post-la-giunta .tr-1 .td-0 {
padding: 40px !important;
font-size: 100%;
color: #777;
}



.post-il-consiglio-comunale .tr-0 .td-1 strong,
.post-la-giunta .tr-0 .td-1 strong {
font-size: 125%;}




#at-menu-wrapper {
    background: #f1f1f1;
    border-top: 5px solid #e5b21e;
	display: none;
}
#at-menu {
    overflow: hidden;
    width: 990px;
    margin: 0 auto;
}

#at-menu ul li ul {
display: none;
}

#at-menu a {
    display: block;
    color: #474747;
    font-size: 85%;
    font-family: 'Abel';
    text-transform: uppercase;
}

#at-menu .col0 ul li a {
    padding: 20px;
    border-bottom: 1px solid #e3e3e3;
    width:215px;
display:inline-block;
margin-right:40px;
}

#at-menu .col2 ul li a {
    padding: 20px;
    border-bottom: 1px solid #e3e3e3;
    width:245px;
display:inline-block;
}
.col10pc{
	float: left;
}

#at-menu .col1 ul li a {
    padding: 20px;
    border-bottom: 1px solid #e3e3e3;
    width:305px;
	display:inline-block;
	margin-right: 40px;
}

#at-menu .col0,
#at-menu .col1,
#at-menu .col2
{
	float:left;
}


.post-content {
    text-align: justify;
}

.widget_text{
	border: none;
}

.post-in-home {
width: 713px;
}

.post-in-home div.post div.bottom{
	background: none;
}

.post-in-home .bottom {
margin-top: 7px !important;
}

.post-date {
color: #474747;
font-size: 75%;
font-family: 'Ubuntu';
display: block;
font-weight:400;
}

.post-in-home h2.posttitle a {
font-size:125%;
color: #262626;
font-family: 'Abel';
width: 225px;
display: inline-block;
}

.post-in-home .read {
    color: #139ea7;
    font-family: 'Abel';
    font-size:80%;
	display: inherit;
}

.post-item {
float: left;
}

.inner {
border: 1px solid #E3E3E3;
}

.bottom {
width: 215px;
padding: 10px;
margin: 0 !important;
}

.title-home {
font-size: 114%;
font-family: 'Abel';
background: #F1F1F1;
display: inline-block;
padding: 10px;
text-transform: uppercase;
}

.space {
clear: both;
margin: 50px 0;
}

.post-item-featured .desc{
float: left;
width: 210px;
padding: 20px 13px;
}

.post-item-featured {
width: 710px;
}

.width68{
	width: 68px;
}
.width168{
	width: 168px; 
}

.width170{
	width: 170px;
}

.width177{
	width: 177px;
}

.width172{
	width: 172px;
}



.post-item-featured .img {
    float: right;
    width: 471px;
}
.post-item-featured .inner {
    overflow: hidden;
} 



html>body div.in-home-calendar {
border: 1px solid #E3E3E3;
border-bottom: none;
}

div.hrow div.text {
border: 1px solid #E3E3E3;
}

.this-month.uppercase {
    background: #129aa4;
    padding: 20px;
}
.this-month.uppercase a {
    color: #fff;
    font-family: 'Abel';
    font-size: 125%;
}

div.hrow div.text {
padding: 11px 25px 0 23px;
}

a.arrow-button,
a.arrow-button:link,
a.arrow-button:visited {
	display: inline-block;
	height:30px;
	background:#fff;
	color:#999;
	width:50px;
	line-height: 30px;
	vertical-align:bottom;
	text-align: center;
	text-decoration: none;
	margin-left: 1px;
	font-size: 60%;
	font-weight: normal;
}

a.arrow-button:hover {
	color:#10919C;
	text-decoration: underline;
}


#box-bandi-home .inner,
.rbox .inner,
#box-social-home .inner
{
    border: none;
}



.lbox_a .bottom {
padding: 10px 0 !important;
}

#sidebar-right div ul li a {
color: #444;
padding: 18px;
display: block;
}

#sidebar-right div ul li {
border: 1px solid #E2E2E2;
margin: 0 !important;
font-size:80%;
font-family: 'Abel';
text-transform: uppercase;
display: block;
}

.width1000px{
	width: 1000px;
}

.box3c {
margin-right: 40px;
}

.box3c.last {
width: 253px;
margin-right: 0 !important;
}


.box3c .text {
padding: 40px 0;
}

.term-box a {
background: #129AA4;
color: #FFF;
font-size: 95%;
text-transform: uppercase;
padding: 10px 10px;
display: inline-block;
height: auto;
min-height: 49px;
line-height: 16px;
}

a.download {
background: #F9F9F9;
color: #499DCE;
}

ul.post-attachments .file-nam {
color: #13A0A9;
text-transform: uppercase;
}


.tag {
 border-top: none;
padding: 0;
border-right: 1px solid #E2E2E2;
border-bottom: 1px solid #E2E2E2;
border-left: 1px solid #E2E2E2;
overflow: hidden;
line-height: 50px;
padding-left: 30px;
}

.tag a{
    color: #13A0A9;
    text-transform: uppercase;
}

.tag a.download{
    color:white;
}

.archivio-img {
    background: url("../../images/allegati-img.jpg");
    height: 82px;
    width: 83px;
    border: 1px solid #e3e3e3;
	border-left:none;
	border-top:none;
	border-bottom: none;
}

.tag-img {
	background: url('../../images/link-img.jpg');
	height: 82px;
    width: 83px;
    border: 1px solid #e3e3e3;
	border-left:none;
	border-top:none;
	border-bottom: none;
}

#middle a.read {
    color: #129CA5;
}

.post-in-home .bottom a {
    padding: 10px 0;
}

.post-item-featured .desc span
{
    padding: 0 0 16px 0;
	font-size: 75%; 
}

.post-item-featured .desc p
{
    padding: 4px 0;
	font-size: 75%;
}

.box3c h2 a {
font-size:125%;
font-family: 'Abel';
color: #262626;
}



.post-item .inner {
border-right: none;
}

.border-right {
overflow: hidden;
border-right: 1px solid #E3E3E3;
border-bottom: 1px solid #E3E3E3;
border-left: 1px solid #E3E3E3;
}

.border-right .bottom {
border-right: 1px solid #E2E2E2;
border-left: 1px solid #E2E2E2;
}

.border-right .inner{
	border:none !important;
}

.border-right .img{
height: 272px;
}

#middle .post-content p {
font-family: 'Ubuntu', sans-serif !important;
font-size: 80% !important;
}

#middle .post-content a{
	text-decoration: none !important;
}
#middle .post-content a:hover{
	text-decoration: underline !important;
}

.entry-date {
font-size: 80% !important;
}

#middle table {
color: #129CA5 !important;
}

.bottoneFE {
background-color: #129CA5 !important;
}

.page-annotation a {
color: #129CA5;
}

#w3c li {
    display: inline-block;
}

.wrc-css {
    background: url('../../images/w3c-img.png') no-repeat;
    height: 19px;
    width: 60px;
}

.wrc-html {
    background: url('../../images/w3c-img.png') no-repeat;
    height: 19px;
    width: 60px;
    background-position: -60px;
}

.wrc-aaa {
    background: url('../../images/w3c-img.png') no-repeat;
    height: 19px;
    width: 60px;
    background-position: -118px;
}

form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"] {
background: #129CA5;
border: none;
padding: 12px 33px;
}

.post-result h3 a {
    font-size: 115%;
    text-transform: uppercase;
    color: #129CA5;
}
.post-result {
    margin: 20px 0;
    padding: 0px 0px;
}

.width180{
	width: 180px;
}

html>body div.in-home-calendar table#wp-calendar td{
	padding: 0 !important;
}

div.hrow div.bottom{
	border: none !important;
}

img{
	vertical-align: bottom;
}

.social-widget {
border-left: 1px solid #E3E3E3;
}

.term-img img {
width: 220px;
}

.term-box a {
width: 200px !important;
}

.term-box {
width: 220px !important;
height: auto !important;
margin: 30px 20px 30px 0 !important;
}

.term-box.term-box-2 {
    margin-right: 0 !important;
}
.term-box.term-box-1 {
   margin-right: 19px !important;
}

#menu-menu-contatti li.current-menu-item a{
	color: #E5B21E !important;
}

#menu-top ul.menu li.current-menu-item  a,
li.current-menu-item a,
#sidebar-right a.current:link,
a.current_section,
.childpage ul li.current_page_item a {
color: #E5B21E !important;
}
#menu-menu-principale li.current-menu-item  a{
	color:#fff !important;
}
.exploded {
display: block !important;
}

div.footer-links{
	margin: 40px 0 0 0 !important;
}

div.footer-links .col20pc{
	margin-right: 40px;
}

#sidebar-right div.image4x4 a{
	height: auto !important;
	line-height: 0 !important;

}
#sidebar-right div.image4x4 a img{
	width: 113px !important;
}



li.post-attachment {
padding-left: 0 !important;
}

.post-attachments li a {
padding: 0 24px !important;
}

.calendario .bottom {
line-height: 1 !important;
}

.bottone-mese-inner a {
    background: #129AA4; padding: 20px;
    color: white;
    text-transform: uppercase;
    font-size: 125%;
    display: inline-block;
}
.bottone-mese {
    margin-bottom: 10px;
}

.two-line {
    line-height: 15px;
    height: 20px;
	padding:22px 7px !important;
}

#w3c li a {
width: 60px;
height: 19px;
display: inline-block;
}

.sc-paragrafo-titolo {
color: #13A0A9;
text-transform: uppercase;
padding: 9px;
margin: 5px 0;
background: url("../../images/mostra-paragrafo.jpg") no-repeat;
line-height: 2px;
padding-left: 22px;
}

.post-order-0  .bottom {
    border-left:none;
    border-right:none;
}

.post-order-2  .bottom {
    border-left:none;
    border-right:none;
}

#homeslider-wrapper .caption-text .unique {
color: #FFF;
font-size: 20px;
font-family: 'Abel';
text-transform: uppercase;
display: block;
margin-top: 60px;
float: right;
margin-right: 50px;
}

li.categories {
    border: 1px solid #e3e3e3;
    margin-left: 10px;
    padding: 30px;
}
li.categories ul li a {
    color: #444;
}

.st-ctabox .ctabox-content h2 {
text-transform: uppercase;
margin-bottom: 20px;
font-weight: 300;
}

.border-right .post-item {
width: 237px;
}

div.post-content ul.wp-polls-ul {
	margin: 0px !important;
	padding:0 !important;
}

#middle .post-content .wp-polls p {
	font-size: 100% !important;
}

div.post-single ul.wp-polls-ul {
	margin: 0px 30px !important;
}

div.wp-polls,
div.wp-polls *,
#middle table .wp-polls,
#middle table div.wp-polls * {
	font-family: 'Ubuntu', sans-serif !important;
	font-size: 100% !important;	
	color: #5d5d5d !important;
}

div.wp-polls strong,
#middle table div.wp-polls strong {
	color: #129CA5 !important;
}

div.post-single div.wp-polls {
	font-size: 100%;
}

div.post-single div.wp-polls div.wp-polls-ans {
	font-size: 100%;
}

div.wp-polls-ans {
	padding-top:20px;
}

ul.wp-polls-ul li {
	padding-bottom:15px;
}

div.wp-polls {
	font-family: 'Ubuntu', sans-serif !important;
}

div.wp-polls p {
	margin:0 !important;
	padding:10px 0 0 0 !important;	
}
